.edt_tm_lists {
    width:100%;
    float: left;
    position: relative;
    padding-bottom: 40px;
}

.edt_tm_lists ul {
    width:100%;
    float: left;
    position: relative;
    padding: 0;
    list-style-type: none;
    padding-left: 0px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.edt_tm_lists ul li{
	display: grid;
	grid-template-columns: 0.5fr 16fr;
	padding: 3px 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.edt_tm_lists ul li p {
	margin: 0;
}
.edt_tm_lists_icn {
    width: 18px;
    height: 18px;
    margin-top: 2px;
}
.edt_tm_lists ul li p a {
	color: #2fa4e7;
    text-decoration: none;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.edt_tm_lists ul li p a:hover {
	color: #4b7d92;
}
p strong, ul li strong {
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 14px;
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
	.edt_tm_lists ul li{
		grid-template-columns: 0.5fr 7fr;
	}
}



/* ================= New Css  ====================== */
html, body {
    background: #fff;
        font-family: "Poppins", sans-serif !important;
}
.is_logo_img_caption p {
    width: 100% !important;
}
.pkp_header_top_logobx_descp p {
    padding-bottom: 0px !important;
}
.ticker-container {
    background: #ebecf1 !important;
}
.ticker-text {
    color: #212121 !important;
}
.light_pink_txt {
    color: #212121 !important;
    font-weight: 500;
}
.pkp_page_index .pkp_structure_page {
    box-shadow: none;
}
.pkp_page_index .homepage_image {
  display: none;
}
.pkp_hmpg_main {
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  /*padding: 15px 15px 30px;*/
  padding-bottom: 30px;
}
.pkp_hmpg_abt_card {
    padding-top: 20px;
}
.journal-cover-fig {
    width: 32%;
    float: left;
    padding: 0 15px 15px 0;
}
.pkp_hmpg_abt_card h2 {
    margin: 0;
    text-transform: capitalize;
    line-height: 1;
    padding-bottom: 10px;
    font-size: 22px;
}
.pkp_hmpg_abt_card p {
    margin: 0;
    padding-bottom: 10px;
}
.pkp_hmpg_sbjct_card {
  padding-top: 10px;
}
.pkp_hmpg_sbjct_card h6 {
  color: #212121;
  margin: 0;
  padding-bottom: 12px;
  font-size: 15px;
}
.pkp_hmpg_sbjct_card ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.pkp_hmpg_sbjct_card ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 150px;
  margin: 3px;
  text-align: center;
  font-size: 10px;
  background-color: #E7EEF7;
  color: #6f6f6f;
  line-height: 2.8;
  margin-bottom: 2px;
  border: 1px solid #808080;
  overflow: hidden;
  font-weight: 600;
  text-transform: capitalize;
}
.pkp_hmpg_sbjct_card ul li:hover {
    background-color: #ffae00;
    color: #fff;
}
.homepage_about {
  display: none;
}
.pkp_page_index .current_issue {
  display: none;
}
.pkp_page_index .pkp_structure_main {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 40px !important;
}
.pkp_page_index .pkp_structure_page {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.pkp_hmpg_main_flx {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.pkp_sbar_left {
    width: 22%;
}
.pkp_sbar_right {
    width: 22%;
}
.pkp_hmpg_abt_card {
    width: 54%;
}
.pkp_sbar_left_all {
  width: 100%;
}
.pkp_sbar_left_box {
  border: 1px solid #dedfe7;
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.pkp_sbar_left_box_hdng {
    width: 100%;
    float: left;
}
.pkp_sbar_left_box_info {
    width: 100%;
    float: left;
    padding: 15px 10px;
}
.pkp_sbar_left_box_hdng h5 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    text-align: center;
    background: #1658b3;
    padding: 10px 10px;
    margin: 0;
}
.pkp_sbar_left_box_info ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pkp_sbar_left_box_info ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pkp_sbar_left_box_info ul li p {
  margin: 0;
  font-size: 13px;
}
.call_fpprbx ul li p {
  font-size: 12.4px;
}
.call_fpprbx ul li:first-child p {
  font-size: 13px;
}
.call_fpprbx_btn {
    width: 100%;
    float: left;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 12px;
}
.pkp_btn_all {
    background: #ffae00;
    border: 1px solid #ffae00;
    color: #fff;
    padding: 10px 20px;
    position: relative;
    border-radius: 3px;
    z-index: 0;
    overflow: hidden;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
    outline: none;
    width: fit-content;
    margin: 0;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.pkp_btn_all:hover {
    background: #1658b3;
    border: 1px solid #1658b3;
    color: #fff;
    text-decoration: none;
}
#s1 {
    -webkit-animation: random 15s infinite;
    animation: random 15s infinite;
}
@keyframes random {
  30% {
      background-color: #1658B3;
  }
  75% {
      background-color: #FFAE00;
  }
}
.pkp_btn_all_brdr {
    display: flex;
    justify-content: space-between;
    border: 1px dashed #ffae00;
    padding: 10px 15px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 500;
    color: #ffae00;
    text-decoration: none !important;
    align-items: center;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.pkp_btn_all_brdr:hover {
  color: #1658B3;
}
.curnt_isuse_link img {
    width: 50px;
    background: #ededed;
    border-radius: 5px;
}
.join_revwerbx .pkp_sbar_left_box_info .pkp_btn_all {
  float: left;
  width: 100%;
  text-align: center;
  -webkit-animation: random 15s infinite;
  animation: random 15s infinite;
  border: none;
}
.join_revwerbx .pkp_sbar_left_box_info .pkp_btn_all:hover {
  border: none;
}
.join_revwerbx .pkp_sbar_left_box_info .pkp_btn_all img {
    width: 30px;
    margin-right: 8px;
}
.citana_grphbx_fig img {
  width: 100%;
}
.absind_strxibx .pkp_sbar_left_box_info ul li {
  margin: 5px 0;
  color: #6f6f6f;
  position: relative;
  padding-left: 15px;
}
.absind_strxibx .pkp_sbar_left_box_info ul li:before {
    content: '\f058';
    font-size: 12px;
    color: #ffae00;
    font-family: 'FontAwesome';
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 0px;
}
.anuncmnt_scroll_holder {
    background-color: transparent;
    width: 100%;
    height: 180px;
}
.anoncmnt_box_vscrol ul {
  list-style:none;
  margin:0;
  padding:0;
  position: relative;
}
.anoncmnt_box_vscrol ul li {
  padding:6px 0px;
  color: #000;
  font-size: 12px;
  text-align: left;
  display: flex;
  align-items: flex-start;
}
.anoncmnt_box_vscrol ul li p {
	margin: 0;
	padding-left: 8px;
  line-height: 1.6;
  color: #6f6f6f;
}
.anoncmnt_box_vscrol ul li i {
    color: #ffae00;
    font-size: 14px;
    font-weight: 600;
    margin-top: 3px;
}
.anoncmnt_box_vscrol ul li a {
  color:#1658b3;
  text-decoration:none;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.ugc_care_info p {
  margin: 0;
  font-size: 13px;
  line-height: 1.6;
}
.ugc_care_gif {
    width: 26px;
}
.ugc_care_info .highlights {
  font-size: 14px;
  color: #ffae00;
  font-weight: 600;
}
.ugc_care_info p a {
  color: #1658b3;
  font-weight: 600;
  font-size: 14px;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.ugc_care_info p a:hover {
  color: #ffae00;
}
.cope_guidlinebx_flx {
    display: flex;
    align-items: center;
    gap: 12px;
}
.cope_guidlinebx_icon {
  width: 60px;
}
.cope_guidlinebx_icon img {
  width: 100%;
}
.cope_guidlinebx_txts a {
  font-size: 16px;
  font-weight: 600;
  color: #1658b3;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.cope_guidlinebx_txts a:hover {
  color: #ffae00;
}
.icmje_recomdsnbx_fig {
  width: 100%;
}
.icmje_recomdsnbx_fig img {
  width: 100%;
}
.icmje_recomdsnbx_btn {
    width: 100%;
    float: left;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 15px;
}
.icmje_recomdsnbx_btn a i {
  margin-right: 10px;
  font-size: 16px;
}
.copyrght_formbx_flx {
    display: flex;
    align-items: center;
    gap: 12px;
}
.copyrght_formbx_icn {
  width: 35px;
}
.copyrght_formbx_icn img {
  width: 100%;
}
.copyrght_formbx_link a {
  font-size: 15px;
  font-weight: 600;
  color: #ffae00;
  text-transform: uppercase;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.copyrght_formbx_link a:hover {
  color: #1658b3;
}
.artcle_templtbx_flx {
    display: flex;
    align-items: center;
    gap: 12px;
}
.artcle_templtbx_icn {
  width: 40px;
}
.artcle_templtbx_icn img {
  width: 100%;
}
.artcle_templtbx_link a {
  font-size: 15px;
  font-weight: 600;
  color: #1658b3;
  text-transform: capitalize;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  -ms-transition: all .5s ease-out;
  -o-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.artcle_templtbx_link a:hover {
  color: #ffae00;
}
.absind_strxibx_logo_fig {
  width: 100%;
}
.absind_strxibx_logo_fig img {
  width: 100%;
}
.absind_strxibx_logo_four {
  padding: 10px 0;
}
.absind_strxibx_logo_seven {
  padding-top: 5px;
}
.pkp_structure_footer_new {
    background: #3a317f;
    padding: 20px 0;
}
.pkp_fooetr_new_inr .col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}
.pkp_fooetr_bycc_card {
    width: 100%;
    text-align: center;
    padding-bottom: 12px;
}
.pkp_fooetr_bycc {
    width: 100px;
    margin: 0 auto;
}
.pkp_fooetr_bycc img {
    width: 100%;
}
.pkp_fooetr_ccail {
    width: 100%;
    padding-bottom: 12px;
}
.pkp_fooetr_ccail p {
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.pkp_fooetr_copyrght {
    width: 100%;
}
.pkp_fooetr_copyrght p {
    margin: 0;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.pkp_fooetr_navs {
    width: 100%;
    padding-bottom: 12px;
}
.pkp_fooetr_navs ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.pkp_fooetr_navs ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-flex;
}
.pkp_fooetr_navs ul li a {
    font-size: 13px;
    text-transform: uppercase;
    padding: 0px 11px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    display: block;
    line-height: inherit;
    font-weight: 600;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.pkp_fooetr_navs ul li a:hover {
  color: #ffae00;
}
.pkp_fooetr_navs ul li::after {
    content: '|';
    color: #fff;
}
.pkp_fooetr_ccail a {
    color: #fff;
}
.pkp_fooetr_ccail a:hover {
    color: #ffae00;
}
.pkp_fooetr_copyrght a:hover {
    color: #ffae00;
}
.pkp_fooetr_navs ul li:last-child::after {
    display: none;
}
.pkp_benfts_pblcsn {
    padding-top: 40px;
}
.pkp_benfts_pblcsn h3 {
    margin: 0;
    padding-bottom: 12px;
}
.pkp_benfts_pblcsn ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pkp_benfts_pblcsn ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-bottom: 10px;
  color: #6f6f6f;
  position: relative;
  padding-left: 20px;
}
.pkp_benfts_pblcsn ul li:before {
    content: '\f0a4';
    font-family: 'FontAwesome';
    color: #ffae00;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: 1px;
}
.turnitn_scrtbx_txt h6 {
    font-weight: 600;
    color: #000;
    font-size: 16px;
    text-align: center;
    margin: 0;
}
.turnitn_scrtbx_txt {
    padding-bottom: 15px;
}
.turnitn_scrtbx_fig {
    width: 160px;
    margin: 0 auto;
}
.turnitn_scrtbx_fig img {
    width: 100%;
}
.pkp_mpaotm_box {
    padding-top: 30px;
}
.pkp_mpaotm_sldr {
    border: 1px solid #ddd;
    padding: 15px 10px;
}
.pkp_mpaotm_box h3 {
    margin: 0;
    padding-bottom: 12px;
}
.pkp_mpaotm_sldr_dtls p {
    line-height: inherit;
    padding-bottom: 12px;
}
.pkp_mpaotm_sldr_dtls p span {
    color: #000;
    width: 20%;
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
}
.pkp_mpaotm_sldr_dtls p > label {
    width: 79%;
    display: inline-block;
    vertical-align: top;
    font-weight: 400;
    margin: 0;
    font-size: 14px;
}
.pkp_mpaotm_sldr_dtls p > label label {
    position: relative;
    margin-left: -10px;
}
.pkp_mpaotm_sldr_link {
    text-align: left;
    margin-bottom: 10px;
    padding-top: 8px;
}
.pkp_mpaotm_sldr_btn {
    background: #ffae00;
    border: 0;
    padding: 8px 20px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
}
.pkp_mpaotm_sldr_btn:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}
#pkp_mpaotm_slider .owl-dots {
    display: flex;
    width: 100%;
    text-align: center;
    position: relative;
    bottom: -21px;
    justify-content: center;
    gap: 3px;
    align-items: center;
}
#pkp_mpaotm_slider .owl-dots .owl-dot{
    background: #797c9d;
    width: 12px;
    height: 12px;
    border-radius: 10px;
    border: none;
    outline: none;
}
#pkp_mpaotm_slider .owl-dots .owl-dot.active {
    background: #ffae00;
}
.pkp_aoepw_menu_bar_mobile {
    display: none !important;
}
#toggle_menu_mobile_btn, #toggle_hm_menu_mobile_btn {
    width: fit-content;
    height: auto;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    cursor: pointer;
}
#toggle_menu_mobile_btn i, #toggle_hm_menu_mobile_btn i {
    color: #1658b3;
    font-size: 18px;
}
#toggle_menu_mobile_btn div, #toggle_hm_menu_mobile_btn div {
  width: 100%;
  height: 5px;
  background: #1658b3;
  margin: 4px auto;
  transition: all 0.3s;
  backface-visibility: hidden;
}
#toggle_menu_mobile_btn.on .one, #toggle_hm_menu_mobile_btn.on .one {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle_menu_mobile_btn.on .two, #toggle_hm_menu_mobile_btn.on .two {
  opacity: 0;
}
#toggle_menu_mobile_btn.on .three, #toggle_hm_menu_mobile_btn.on .three {
  transform: rotate(-45deg) translate(7px, -8px);
}
#menu_mobile_card, #menu_hm_mobile_card {
  color: #fff;
  border: 1px solid #fff;
  width: 300px;
  height: auto;
  padding: 0px;
  border-radius: 0px;
  line-height: 100px;
  text-align: center;
  margin: auto;
  display: none;
  background: #1658b3;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 9999;
}
#menu_mobile_card ul li, #menu_hm_mobile_card ul li {
    display: block;
    width: 100%;
}
#menu_mobile_card ul li a, #menu_hm_mobile_card ul li a {
    text-align: left;
    color: #fff;
}
#menu_mobile_card ul li a:hover, #menu_hm_mobile_card ul li a:hover {
    background: none !important;
}
#menu_mobile_card ul li a:hover, #menu_hm_mobile_card ul li a:hover {
    background-color: #ffae00 !important;
    color: #000;
}
.pkp_hmpg_sbjct_card_mobile {
    display: none;
}
.cmp_breadcrumbs {
    padding: 0px 0 20px;
}
.pkp_structure_content {
    padding: 0;
    display: flex;
}
.pkp_structure_main {
    width: 78%;
    padding: 0;
    padding: 15px 20px 15px 15px !important;
}
.pkp_page_index .pkp_sbar_right_inrpg {
    display: none !important;
}
.pkp_page_index .pkp_structure_content {
    padding: 0;
    display: block;
}
.pkp_page_index .pkp_inrhdr_naval_sec {
    display: none !important;
}
.pkp_inrhdr_naval_sec {
    margin-top: 0 !important;
    margin-bottom: 0;
    box-shadow: none;
    padding-top: 10px;
}
.pkp_inrhdr_naval_sec .pkp_aoepw_menu_card {
    padding-bottom: 0;
}
.pkp_structure_page {
    margin-top: 15px;
}
.responsive-table {
    overflow: auto;
}
.responsive-table table {
    width: 100%;
    border-collapse: collapse;
}
.responsive-table table, .responsive-table div {
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 1.3;
    font-weight: 500;
}
.responsive-table.main tr:nth-of-type(odd) {
    background: #eee;
}
.responsive-table.main td, .responsive-table.main th {
    padding: 10px 0;
    border: 1px solid #e3e3e3;
    text-align: center;
}
.page_about p {
    font-size: 13px;
    color: #6f6f6f;
    line-height: 1.8;
    margin-bottom: 15px;
    text-align: justify;
}
.pkp_nav_list li {
    padding: 0 0;
}





/*===== Icon Box With Navbar 2 Start ===================*/

.pkp_aoepw_menu_bar {
    background: #ebecf1;
    border-bottom: 3px solid #ffae00;
}
.pkp_aoepw_menu_bar ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.pkp_aoepw_menu_bar ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-flex;
}
.pkp_aoepw_menu_bar ul li a {
    font-size: 13px;
    text-transform: uppercase;
    padding: 18px 12px;
    text-align: center;
    text-decoration: none;
    color: #212121;
    display: block;
    line-height: 1;
    font-weight: 700;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.pkp_aoepw_menu_bar ul li a:hover {
  color: #1658b3;
}
.pkp_aoepw_menu_card {
    width: 100%;
    padding-bottom: 30px;
}
.pkp_masdt_wrap {
  width: 100%;
  padding-bottom: 10px;
}
.pkp_masdt_card {
  width: 100%;
}
.pkp_masdt_card ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
}
.pkp_masdt_card ul li {
  margin: 0;
  list-style: none;
  width: 25%;
  border-right: 1px solid #ccc;
  padding: 20px 35px 0;
  text-align: center;
}
.pkp_masdt_card ul li:last-child {
  border-right: none;
}
.pkp_masdt_box {
    display: flex;
    align-items: flex-start;
}
.pkp_masdt_box_icn {
  width: 80px;
  margin-right: 20px;
}
.pkp_masdt_box_icn img {
  width: 100%;
}
.pkp_masdt_box_info {
  width: 100%;
  padding-top: 5px;
}
.pkp_masdt_box_info h5 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-weight: 700;
  font-size: 24px;
  color: #1658b3;
}
.pkp_masdt_box_info h5 span {
  font-size: 15px;
  font-weight: 600;
}
.pkp_masdt_box_info p {
  text-align: left;
  color: #939393;
  font-size: 15px;
  margin: 0;
  padding: 0;
  font-weight: 500;
  line-height: 1.4;
  padding-top: 5px;
}
.steps_second .pkp_masdt_box_info h5 {
    color: #23beb8;
}
.steps_third .pkp_masdt_box_info h5 {
    color: #e24746;
}
.steps_fourth .pkp_masdt_box_info h5 {
    color: #f7b820;
}
.pkp_aoepw_menu_bar ul li a:hover {
    background: url(https://ijmsci.org/demo/templates/images/second-menu-active-arrow.png) no-repeat center bottom;
}

/*===== Icon Box With Navbar 2 End ===================*/

.page_issue_archive .issues-container .issue-card .obj_issue_summary a.title {
    color: #fff;
    font-weight: 500;
}
.page_issue_new .sections_new {
    margin-top: 0 !important;
}
.page_issue_new .obj_issue_toc .articles {
    margin-top: 0 !important;
}
.page_issue_new  .obj_article_summary_ncard_rw1 h3.title {
    margin: 0 !important;
}
.breadcrumbs_title {
    color: #FFFFFF;
    background-color: #1658b3;
    border: 1px solid #003681;
    border-radius: 5px;
    padding: 10px 10px;
    text-align: center;
    font-size: 20px !important;
    border-bottom-width: 6px;
    margin-bottom: 12px !important;
}
.breadcrumbs_title span {
    color: #FFFFFF;
    /*font-size: 20px;*/
    text-shadow: 2px 4px 2px #154928;
}
.page_issue_new .cmp_article_list>li {
    background-color: #ebecf1;
    color: #333333;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    box-shadow: 4px 4px 1px #ACB9BF;
    -moz-box-shadow: 4px 4px 1px #ACB9BF;
    -webkit-box-shadow: 4px 4px 1px #ACB9BF;
    border: 1px solid #cccccc;
}
.page_issue_new .obj_article_summary {
    padding: 15px 15px;
}
.page_issue_new .cmp_article_list>li {
    margin-bottom: 15px !important;
}
.page_issue_new .obj_article_summary_ncard_rw1 h3 a {
    color: #3a3180;
    font-weight: 600;
    letter-spacing: 0;
}
.page_issue_new .obj_article_summary_ncard_rw1 h3 a:hover, .page_issue_new .obj_article_summary_ncard_rw1 h3 a:focus {
    color: #ffae00;
    text-decoration: none !important;
}
.page_issue_new .obj_article_summary .authors {
    padding-right: 0 !important;
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 400;
}
.page_issue_new .obj_article_summary_ncard_rw1 .authors i {
    color: #ffae00;
    margin-right: 3px;
    display: none;
}
.page_issue_new .obj_article_summary_ncard_rw1 .abstract h2.label {
    padding: 5px 10px;
    background: #b4d4ff;
    color: #000;
    font-size: 14px;
    width: 100%;
    margin: 12px 0 0 !important;
    border-top: 3px solid #003681;
    border-bottom: none !important;
}
.page_issue_new .obj_article_summary_ncard_rw1 .abstract .keywords {
    display: flex;
    gap: 8px;
    padding-bottom: 20px;
}
.page_issue_new .obj_article_summary_ncard_rw1 .abstract .keywords h2.label {
    margin: 0px 0 0 !important;
    background: none;
    width: fit-content;
    padding: 0;
    border: none;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: inherit;
}
.page_issue_new .obj_article_summary_ncard_rw1 .abstract .obj_galley_link {
    color: #FFFFFF;
    background-color: #1658b3;
    border: 1px solid #003681;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: center;
    border-bottom-width: 6px;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.obj_galley_link_new_txt {
    display: none;
}
.page_issue_new .obj_galley_link_old_txt {
    display: none;
}
.page_issue_new .obj_galley_link_new_txt {
    display: block;
}
.cmp_breadcrumbs ol li a {
    color: #1658b3;
    font-weight: 500;
}
.cmp_breadcrumbs ol li a:hover {
    color: #ffae00;
}
.cmp_breadcrumbs .separator {
    color: #6f6f6f !important;
    opacity: 1 !important;
}
.cmp_breadcrumbs .current {
    font-family: "Poppins", sans-serif !important;
    color: #6f6f6f !important;
    opacity: 1 !important;
    font-weight: 500;
}
.page_issue_new .obj_article_summary_ncard_rw1 .abstract p {
    font-size: 14px;
}
.edt_tm_lists h3 {
    margin: 0 !important;
    padding: 15px 0 5px;
}
.edt_tm_lists ul {
    padding-top: 5px;
}
.edt_tm_lists ul ul:last-child {
    border-bottom: none;
}
.edt_tm_lists p {
    font-size: 14px;
}
.page p {
    font-size: 14px;
}
.page p strong a {
    color: #1658b3 !important;
    font-weight: 600;
}
.page p strong a:hover {
    color: #ffae00 !important;
}
.pkp_page_indexing .page p {
    display: block;
    margin-left: -5px;
}
.pkp_page_indexing .page p img {
    border: 1px solid #f3f3f3;
    padding: 15px;
    margin: 5px;
    float: left;
}
/*.obj_article_summary_ncard_rw1 h3 a {*/
/*    pointer-events: none;*/
/*  cursor: default;*/
/*  text-decoration: none;*/
/*}*/
.pkp_submit_paper_card fieldset {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 1em;
    margin-bottom: 1.5em;
    font-family: "Poppins", sans-serif !important;
}
.pkp_submit_paper_card legend {
    padding: 10px 10px;
    font-size: 16px;
    font-weight: 600;
    color: #212121;
    font-family: "Poppins", sans-serif !important;
    text-transform: capitalize;
    margin: 0;
}
.pkp_submit_paper_card label {
    font-size: 14px;
    color: #3c3c3c;
    display: block;
    margin-top: 0;
    font-family: "Poppins", sans-serif !important;
    margin-bottom: 3px;
    font-weight: 500;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    gap: 5px;
}
input[type=checkbox], input[type=radio] {
    margin: 0px 0 0;
}
.pkp_submit_paper_card input[type="text"],
.pkp_submit_paper_card input[type="email"],
.pkp_submit_paper_card input[type="file"],
.pkp_submit_paper_card input[type="number"],
.pkp_submit_paper_card select,
.pkp_submit_paper_card textarea {
    width: 100%;
    padding: 12px 12px;
    margin-top: 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 13px;
    font-family: "Poppins", sans-serif !important;
    margin-bottom: 15px;
    color: #6f6f6f;
    outline: none;
    height: 45px;
}
.pkp_submit_paper_card textarea {
    resize: vertical;
    height: 100px;
    font-family: "Poppins", sans-serif !important;
    margin-bottom: 12px;
}
.pkp_submit_paper_card input[type="checkbox"] {
    margin-right: 2px;
    font-family: "Poppins", sans-serif !important;
}
.pkp_submit_paper_card button[type="submit"] {
    width: 100%;
    padding: 15px 10px;
    background-color: #1658b3;
    color: #fff;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: "Poppins", sans-serif !important;
    text-transform: uppercase;
    font-weight: 600;
    outline: none;
    border: 1px solid #1658b3;
}
.pkp_submit_paper_card button[type="submit"]:hover {
    background-color:#ffae00;
    border: 1px solid #ffae00;
}
.pkp_submit_paper_card input[type="text"]:hover,
.pkp_submit_paper_card input[type="email"]:hover,
.pkp_submit_paper_card input[type="file"]:hover,
.pkp_submit_paper_card input[type="number"]:hover,
.pkp_submit_paper_card select:hover,
.pkp_submit_paper_card textarea:hover {
    border: 1px solid #ffae00;
}
.pkp_submit_paper_card input[type="text"]:focus,
.pkp_submit_paper_card input[type="email"]:focus,
.pkp_submit_paper_card input[type="file"]:focus,
.pkp_submit_paper_card input[type="number"]:focus,
.pkp_submit_paper_card select:focus,
.pkp_submit_paper_card textarea:focus {
    border: 1px solid #ffae00;
}
input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.pkp_submit_paper_card .file_type_notfcsn {
    font-weight: 500;
    font-size: 14px;
    color: #363636;
}
.pkp_impistrcsn_authr_box {
    padding-bottom: 15px;
}
.pkp_impistrcsn_authr_box h3 {
    margin: 0;
    font-family: "Poppins", sans-serif !important;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
}
.pkp_impistrcsn_authr_box ul {
  list-style: none;
  padding: 0;
}
.pkp_impistrcsn_authr_box ul li {
  margin-bottom: 15px;
  padding-left: 18px;
  position: relative;
  font-family: "Poppins", sans-serif !important;
  color: #6f6f6f;
  font-size: 14px;
}
.pkp_impistrcsn_authr_box ul li:before {
  content: "\f0a4";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0px;
  top: 0px;
  color: #ffae00;
  font-size: 13px;
}
.pkp_cnt_adrs_card {
    padding-bottom: 20px;
}
.pkp_cnt_socials {
    width: 100%;
    position: relative;
}
.pkp_cnt_socials ul {
    width: 100%;
    position: relative;
    list-style-type: none;
    text-align: left;
    padding: 0;
}
.pkp_cnt_socials ul li {
    display: inline-block;
    list-style-type: none;
    padding: 0 2px;
}
.pkp_cnt_socials ul li a {
    text-align: center;
    width: 35px;
    height: 35px;
    line-height: 34px;
    border: 1px solid #1658b3;
    background-color: #1658b3;
    border-radius: 50%;
    color: #fff;
    float: left;
    position: relative;
    font-size: 14px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.pkp_cnt_socials ul li a:hover {
    border: 1px solid #ffae00;
    color: #fff;
    background-color: #ffae00;
}
.pkp_cnt_adrs h5 {
    color: #212121;
    font-weight: 600;
    font-size: 15px;
    margin: 0;
    padding-bottom: 15px;
    font-family: "Poppins", sans-serif !important;
}
.pkp_cnt_adrs ul {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.pkp_cnt_adrs ul li {
    padding: 0;
    margin: 0 0 15px 0;
    position: relative;
    list-style-type: none;
    font-family: "Poppins", sans-serif !important;
    color: #484848;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}
.pkp_cnt_adrs ul li a {
    font-family: "Poppins", sans-serif !important;
    color: #484848;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    display: flex;
    align-items: center;
    align-content: center;
}
.pkp_cnt_adrs ul li a:hover {
    color: #ffae00;
}
.pkp_cnt_adrs ul li a i {
  font-size: 15px;
  margin-right: 8px;
  color: #ffae00;
}
.pkp_cnt_adrs ul li i {
  font-size: 15px;
  margin-right: 5px;
  color: #ffae00;
}
.pkp_cnt_adrs {
    padding-bottom: 15px;
}
.pkp_cnt_adrs ul li strong {
    font-weight: 600;
    color: #000;
    padding-right: 5px;
}
.pkp_login_form .label, .pkp_register_from .label {
    display: block;
    font-size: 14px;
    font-weight: 500 !important;
    font-style: normal;
    color: #000;
    text-align: left;
    padding: 0 0 5px;
}
.pkp_login_form .fields>div {
    padding-bottom: 15px;
}
.pkp_login_form .password a {
    font-size: 13px;
    font-style: normal;
    color: #1658b3;
    font-weight: 500;
    padding-top: 5px !important;
    display: block;
}
.pkp_login_form .password a:hover {
    color: #ffae00 !important;
}
.pkp_login_form.login input[type="text"], .pkp_login_form.login input[type="password"], 
.pkp_register_from input[type="text"], .pkp_register_from select, .pkp_register_from input[type="email"], .pkp_register_from input[type="password"] {
    height: 35px !important;
    outline: none;
    font-weight: 500;
    color: #6f6f6f;
    font-size: 14px;
}
.pkp_login_form.login input[type="text"]:hover,
.pkp_login_form.login input[type="password"]:hover {
    border: 1px solid #ffae00;
}
.pkp_login_form.login input[type="text"]:focus,
.pkp_login_form.login input[type="password"]:focus {
    border: 1px solid #ffae00;
}
.pkp_login_form .remember.checkbox {
    margin: 0;
}
.page_login p a, .pkp_register_from label a {
    color: #1658b3 !important;
}
.page_login p a:hover, .pkp_register_from label a:hover {
    color: #ffae00 !important;
}
.pkp_login_form button[type="submit"], .pkp_login_form .buttons .register, .pkp_register_from button[type="submit"] {
    width: fit-content;
    padding: 2px 20px;
    background-color: #1658b3;
    color: #fff;
    font-size: 14px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: "Poppins", sans-serif !important;
    text-transform: uppercase;
    font-weight: 600;
    outline: none;
    border: 1px solid #1658b3;
}
.pkp_login_form button[type="submit"]:hover, .pkp_register_from button[type="submit"]:hover {
    background-color:#ffae00;
    border: 1px solid #ffae00;
}
.pkp_login_form .buttons .register, .pkp_register_from .buttons .login {
    float: left;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #1658b3;
    color: #1658b3;
}
.pkp_login_form .buttons .register:hover, .pkp_register_from .buttons .login:hover {
    text-decoration: none;
    background-color: #ffae00;
    border: 1px solid #ffae00;
    color: #fff;
}
.pkp_login_form .buttons, .pkp_register_from .buttons {
    display: flex;
    align-items: center;
    gap: 0;
    justify-content: flex-end;
    width: 100%;
    flex-direction: row-reverse;
}
.pkp_register_from .buttons .login {
    font-size: 14px;
    padding: 1px 20px;
    margin-left: 0;
    margin-right: 10px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
}
.pkp_page_login .pkp_structure_main p {
    margin: 0;
    padding-bottom: 12px;
}
.pkp_login_form fieldset {
    margin: 0 0 10px;
}
.pkp_register_from legend {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 5px;
}
.pkp_register_from .fields>div {
    padding-bottom: 15px;
}
.pkp_register_from .consent label, .pkp_register_from .reviewer label {
    font-weight: 500;
}
.pkp_aimscope h4 {
    margin: 0;
}
.pkp_joinasrevwer_descp h3 {
    margin: 0;
    font-family: "Poppins", sans-serif !important;
    padding-bottom: 15px;
    font-weight: 600;
    font-size: 16px;
}
.pkp_joinasrevwer_descp ul {
  list-style: none;
  padding: 0;
}
.pkp_joinasrevwer_descp ul li {
  margin-bottom: 15px;
  padding-left: 18px;
  position: relative;
  font-family: "Poppins", sans-serif !important;
  color: #6f6f6f;
  font-size: 14px;
}
.pkp_joinasrevwer_descp ul li:before {
  content: "\f0a4";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0px;
  top: 0px;
  color: #ffae00;
  font-size: 13px;
}
.pkp_indexing_logo {
    border: 1px solid #f3f3f3;
    padding: 15px;
    margin: 0px;
    float: left;
}
.pkp_indexing_logo img {
    width: 100%;
    max-width: 100%;
}
.pkp_indexing {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5px;
}
.pkp_copyrht_lincng h3 {
    margin: 0;
}
.pkp_aoepw_menu_bar ul li a {
    padding: 18px 6px;
}
.page_details p {
    margin: 0;
    padding-bottom: 15px;
}
.page_details h2, .page_details h3, .page_details h4, .page_details h5, .page_details h6 {
    margin: 0;
    padding: 5px 0 10px;
    font-weight: 600;
}
.page_details ul li, .page_details ol li {
    padding-bottom: 10px;
    color: #6f6f6f;
    font-weight: 400;
}
.page_details p a {
    color: #212121;
    font-weight: 600;
}
.pkp_prprs_dtls ul, .pkp_prprs_dtls ol {
    padding-left: 18px;
}
.pkp_prprs_dtls_fig {
    text-align: center;
}
.pkp_prprs_dtls_fig img {
    margin: 0 auto;
}
.pkp_ethics_bps ul, .pkp_ethics_bps ol, .pkp_apc ul, .pkp_apc ol {
    padding-left: 18px;
}
.pkp_apc ul {
    background: #f1f1f1;
    border: 1px solid #ccc;
    padding: 10px 10px 0px 30px;
    margin-bottom: 15px;
}
.page_article_new .main_entry {
    width: 100%;
}
.page_article_new .item.galleys {
    margin: 0 !important;
}
.page_article_new .obj_galley_link.pdf {
    text-align: center;
    padding: 12px;
    background: #1658b2;
}
.page_article_new .item.keywords {
    padding-bottom: 0;
}
.page_article_new .item.abstract h2.label {
    margin-bottom: 0 !important;
}
.page_article_new .item.authors {
    padding-bottom: 0;
}
.page_article_new .row {
    margin-top: 0 !important;
}
.pkp_site_nav_menu .show {
    display: inline-block !important;
}
.ijmsci_downlods_info p {
    text-align: left;
    margin: 0;
    font-size: 14px;
    line-height: inherit;
    padding: 6px 0;
    position: relative;
    padding-left: 20px;
}
.ijmsci_downlods_info p a {
    color: #6f6f6f;
    text-decoration: none;
}
.ijmsci_downlods_info p a:hover {
    color: #ffae00;
    text-decoration: none;
}
.ijmsci_downlods_info p:before {
    /* content: '\f0a4'; */
    content: '';
    font-family: 'FontAwesome';
    color: #ffae00;
    font-size: 14px;
    position: absolute;
    left: 0;
    top: 10px;
    background-image: url(https://ijmsci.org/templates/images/pointing-right.png);
    width: 15px;
    height: 12px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.pkp_nav_list .dropdown-menu li a {
    padding-left: 10px;
    border-left: 0;
}
.pkp_page_editorial-policies .page p {
    margin: 0;
    padding-bottom: 8px;
}
.pkp_page_editorial-policies .page p a {
    font-weight: 600;
    color: #000;
}
.pkp_page_editorial-policies .page p a:hover {
    font-weight: 600;
    color: #1658b3;
}






























/*=============================   Responsive Css  =========================================*/

@media  only screen and (max-width: 1880px) {
	
}
@media  only screen and (max-width: 1780px) {

}
@media  only screen and (max-width: 1680px) {
	
}
@media  only screen and (max-width: 1550px) {
	
}
@media  only screen and (max-width: 1440px) {
    .pkp_hmbaner_fig {
        width: 100%;
        height: 460px;
    }
	.pkp_hmbaner_fig img {
        height: 100%;
    }
    .pkp_hmbaner_info h2 {
        font-size: 48px !important;
    }
    .pkp_hmbaner_card {
        height: 400px;
    }
}
@media  only screen and (max-width: 1366px) {
	.pkp_hmbaner_info h2 {
        font-size: 44px !important;
    }
}
@media  only screen and (max-width: 1280px) {
	.pkp_hmbaner_info h2 {
        font-size: 40px !important;
    }
    p {
        font-size: 14px !important;
    }
    .pkp_hmpg_abt_card h2 {
        font-size: 18px !important;
    }
}
@media  only screen and (max-width: 1200px) {
	.menu_bgpkp_card #navigationPrimary>li>a {
        padding: 15px 10px !important;
    }
}
    
@media  only screen and (max-width: 1150px) {
	.pkp_aoepw_menu_bar_dsktp {
	    display: none !important;
	}
	.pkp_aoepw_menu_bar_mobile {
        display: block !important;
        padding: 15px 15px;
        position: relative;
    }
    .menu_bgpkp_header_botm {
        padding: 10px 0;
    }
    .pkp_site_nav_toggle {
        position: relative;
        display: block;
        border: 1px solid #fff;
    }
    .pkp_site_nav_menu {
        display: none;
    }
    .pkp_site_nav_menu--isOpen {
        display: block;
        position: absolute;
        left: 0;
        top: 125%;
        width: 300px;
    }
    .menu_bgpkp_header_botm_inr {
        position: relative;
    }
    .pkp_navigation_user_wrapper {
        top: 0;
        right: 0;
        left: auto;
        width: 100%;
        transform: none;
        padding-right: 0;
        position: relative;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        display: none;
    }
    .menu_bgpkp_card .pkp_navigation_primary_row #navigationPrimary a {
        width: 100%;
    }
    .pkp_nav_list li {
        position: relative;
        display: block;
    }
    .menu_bgpkp_card .pkp_navigation_primary {
        max-width: 100%;
        width: 100%;
    }
    .pkp_hmbaner_fig {
        height: 400px;
    }
    .pkp_hmbaner_info h2 {
        font-size: 36px !important;
    }
    .container {
        padding-right: 15px !important;
        padding-left: 15px !important;
        width: 100%;
        max-width: 100%;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    .pkp_structure_content {
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
    }
    .pkp_structure_main {
        padding: 0;
    }
    .pkp_page_index .pkp_structure_main {
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-bottom: 40px !important;
    }
    .pkp_hmbaner_card {
        height: auto;
    }

}
@media  only screen and (max-width: 1080px) {
	.pkp_hmbaner_fig {
        height: 300px;
    }
    .pkp_hmbaner_info h2 {
        font-size: 30px !important;
    }
    .pkp_hmbaner_info {
        padding-left: 30px;
    }
    .ticker-wrapper-title h6 {
        font-size: 14px !important;
    }
    .pkp_header_top_rght {
        padding-left: 40px !important;
    }
    .pkp_header_top_logobx {
        width: 160px !important;
    }
    .pkp_header_top_logobx_lgtxt h1 {
        font-size: 44px !important;
    }
    .pkp_header_top_logobx_lgtxt h1 span {
        width: 48px !important;
    }
    .pkp_header_top_logobx_lgtxt h5 {
        font-size: 16px !important;
    }
}
@media  only screen and (max-width: 1024px) {
	
}
@media  only screen and (max-width: 991px) {
	
}
@media  only screen and (max-width: 950px) {
	.pkp_hmpg_main_flx {
        flex-direction: column;
    }
    .pkp_sbar_left {
        width: 100%;
        padding: 15px 15px 0;
    }
    .pkp_hmpg_abt_card {
        width: 100%;
        padding: 0 15px;
    }
    .pkp_sbar_right {
        width: 100%;
        padding: 0 15px;
    }
    .pkp_hmpg_main {
        padding-bottom: 0px;
    }
    .pkp_header_top_rght {
        padding-left: 30px !important;
    }
    .pkp_masdt_box {
        flex-direction: column;
        gap: 12px;
        justify-content: center;
        text-align: center;
    }
    .pkp_masdt_box_icn {
        width: 50px !important;
        margin: 0 auto !important;
    }
    .pkp_masdt_box_info p {
        text-align: center !important;
    }
    .pkp_masdt_box_info h5 {
        text-align: center !important;
        font-size: 18px !important;
    }
    .pkp_hmbaner_fig {
        height: auto;
    }
    .pkp_hmbaner_info h2 {
        font-size: 24px !important;
        text-align: center !important;
    }
    .pkp_header_top_inr {
        flex-direction: column;
    }
    .pkp_header_top_rght {
        padding-left: 0px !important;
        padding-top: 20px;
    }
    .page.page_about {
        flex-wrap: wrap;
        padding: 15px 0px 0;
    }
    .page_about_card {
        width: 100%;
        padding-right: 0;
        padding-bottom: 20px;
    }
    .page.page_about .pkp_sbar_right {
        padding: 0;
    }
    .pkp_structure_main {
        width: 100%;
        padding: 0px !important;
    }
    .pkp_structure_content {
        display: block;
    }
    .pkp_sbar_right_inrpg {
        padding: 20px 0 0 0;
    }
    .pkp_page_single .pkp_structure_content {
        padding-top: 15px;
    }
}
@media  only screen and (max-width: 767px) {
	.pkp_masdt_card ul {
        flex-wrap: wrap;
    }
    .pkp_masdt_card ul li {
        width: 50% !important;
        padding: 15px 20px !important;
    }
    .steps_first, .steps_second {
        border-bottom: 1px solid #ccc;
    }
    .steps_second {
        border-right: none !important;
    }
    .pkp_mpaotm_sldr_dtls p span {
        width: 100% !important;
    }
    .pkp_mpaotm_sldr_dtls p > label label {
        margin-left: 0 !important;
    }
    .pkp_mpaotm_sldr_dtls p label {
        max-width: 100% !important;
    }
    .pkp_hmpg_sbjct_card {
	    display: none;
	}
	.pkp_hmpg_sbjct_card_mobile {
	    display: block;
	}
	.pkp_hmpg_sbjct_card ul {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 4px;
    }
    .pkp_hmpg_sbjct_card ul li {
        padding: 5px 0;
        width: 100%;
        margin: 0;
        font-size: 12px;
        margin-bottom: 0;
        line-height: inherit;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .absind_strxibx .pkp_sbar_left_box_info {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        align-items: center;
    }
    .no_plagrismbx .citana_grphbx_fig {
        width: 150px;
        margin: 0 auto;
    }
    .turnitn_scrtbx_figdem {
        width: 130px;
        margin: 0 auto;
    }
    .journal-cover-fig {
        width: 100%;
        float: left;
        padding: 0 0px 15px 0;
    }
}
@media  only screen and (max-width: 600px) {
	.pkp_header_top_left {
        gap: 20px !important;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    .pkp_header_top_logobx_lgtxt h1 {
        justify-content: center;
    }
    .pkp_header_top_logobx_lgtxt h5 {
        text-align: center;
        font-size: 17px !important;
    }
    .pkp_header_top_logobx_descp p {
        text-align: center;
    }
    .pkp_indexing_logo {
        padding: 5px;
    }
    .pkp_indexing {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media  only screen and (max-width: 520px) {
	.pkp_header_top_info_card p {
        text-align: center;
    }
    .pkp_header_top_logos_fig {
        width: 60% !important;
        margin: 0 auto;
    }
    .pkp_hmbaner_fig {
        height: 220px;
    }
}
@media  only screen and (max-width: 420px) {
	.pkp_hmpg_sbjct_card ul {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 4px;
    }
    .pkp_hmpg_sbjct_card ul li {
        padding: 5px 0;
        width: 100%;
        margin: 0;
        font-size: 12px;
        margin-bottom: 0;
        line-height: inherit;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media  only screen and (max-width: 360px) {
	
}
@media  only screen and (max-width: 991px) and (min-width: 900px){

}




